## ez-ipam 0.3.3

=== debian/changelog ===
ez-ipam (0.3.3-1) unstable; urgency=medium

  * Initial upload to sid.

 -- Daniel Baumann <daniel@debian.org>  Tue, 03 Mar 2026 17:46:06 +0100
