=== debian/control ===
Source: ez-ipam
Section: utils
Priority: optional
Maintainer: Daniel Baumann <daniel@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 dpkg-build-api (= 1),
 golang-any,
 golang-github-gdamore-tcell-dev,
 golang-github-rivo-tview-dev,
 golang-golang-x-text-dev,
 golang-k8s-sigs-yaml-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/plumber-cd/ez-ipam
Vcs-Browser: https://forgejo.debian.net/linux/ez-ipam
Vcs-Git: https://forgejo.debian.net/linux/ez-ipam
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/plumber-cd/ez-ipam

Package: ez-ipam
Section: utils
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Static-Built-Using: ${misc:Static-Built-Using}
Description: TUI IPAM - subnets calculator
 EZ-IPAM is a lightweight, local-first IP Address Management tool.
 .
 No database, no web server, no infrastructure - just a single binary that
 stores everything as Git-friendly YAML files.
