=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_INSTALL_EXTRA := internal/export/markdown.tmpl

%:
	dh ${@} --builddirectory=debian/_build --buildsystem=golang

override_dh_auto_install:
	dh_auto_install -- --no-source

override_dh_auto_test:
	# disabled (needs further work)
